{
    "path": "$OET_PATH/testcases/function_test/pkg_test/catdoc/catdoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_catdoc_catdoc_v",
            "desc": "测试 catdoc 命令的 -v 参数"
        },
        {
            "name": "test_catdoc_catdoc_u",
            "desc": "测试 catdoc 命令的 -u 参数"
        },
        {
            "name": "test_catdoc_catdoc_num_8",
            "desc": "测试 catdoc 命令的 -8 参数"
        },
        {
            "name": "test_catdoc_catdoc_b",
            "desc": "测试 catdoc 命令的 -b 参数"
        },
        {
            "name": "test_catdoc_catdoc_t",
            "desc": "测试 catdoc 命令的 -t 参数"
        },
        {
            "name": "test_catdoc_catdoc_a",
            "desc": "测试 catdoc 命令的 -a 参数"
        },
        {
            "name": "test_catdoc_catdoc_w",
            "desc": "测试 catoc 命令的 -w 参数"
        },
        {
            "name": "test_catoc_upper_v",
            "desc": "测试 catdoc 命令的 -V 参数"
        },
        {
            "name": "test_catdoc_catppt_l",
            "desc": "测试 catppt 命令的 -l 参数"
        },
        {
            "name": "test_catdoc_catppt_upper_v",
            "desc": "测试 catppt 命令的 -V 参数"
        },
        {
            "name": "test_catdoc_catppt_b",
            "desc": "测试 catppt 命令的 -b 参数，后面跟随字符串"
        },
        {
            "name": "test_catdoc_catppt_s",
            "desc": "测试 catppt 命令的 -s 参数，后面跟随字符集"
        },
        {
            "name": "test_catdoc_catppt_d",
            "desc": "测试 catppt 命令的 -d 参数，后面跟随字符集"
        },
        {
            "name": "test_catdoc_wordview__upper_v",
            "desc": "测试 wordview 命令的 V 参数"
        },
        {
            "name": "test_catdoc_wordview__v",
            "desc": "测试 wordview 命令的 v 参数"
        },
        {
            "name": "test_catdoc_wordview__num_1",
            "desc": "测试 wordview 命令的 1 参数"
        },
        {
            "name": "test_catdoc_xls2csv__xl",
            "desc": "测试 xls2csv 命令的 -xl 参数"
        },
        {
            "name": "test_catdoc_xls2csv__upper_v",
            "desc": "测试 xls2csv 命令的 -V 参数"
        },
        {
            "name": "test_catdoc_xls2csv__g_num_1",
            "desc": "测试 xls2csv 命令的 -g 1 参数"
        },
        {
            "name": "test_catdoc_xls2csv__f_date_format",
            "desc": "测试 xls2csv 命令的 -f date-format 参数"
        },
        {
            "name": "test_catdoc_xls2csv__b_string",
            "desc": "测试 xls2csv 命令的 -b string 参数"
        },
        {
            "name": "test_catdoc_xls2csv__s_charset",
            "desc": "测试 xls2csv 命令的 -s charset 参数"
        },
        {
            "name": "test_catdoc_xls2csv__d_charset",
            "desc": "测试 xls2csv 命令的 -d charset 参数"
        },
        {
            "name": "test_catdoc_xls2csv__c_char",
            "desc": "测试 xls2csv 命令的 -c char 参数"
        },
        {
            "name": "test_catdoc_xls2csv__q_num_1",
            "desc": "测试 xls2csv 命令的 -q 1 参数"
        },
        {
            "name": "test_catdoc_function_doc2txt",
            "desc": "测试 catdoc 命令将 doc 文件转换为 txt 文件"
        },
        {
            "name": "test_catdoc_function_ppt2txt",
            "desc": "测试 catppt 命令将 ppt 文件转换为 txt 文件"
        },
        {
            "name": "test_catdoc_function_xls2csv",
            "desc": "测试 xls2csv 命令将 xls 文件转换为 csv 文件"
        },
        {
            "name": "test_catdoc_function_wordview",
            "desc": "测试 wordview 命令查看 word 文件内容"
        }
    ]
}